Bug 9309 - avoid a level 0 DEBUG if tstream_npa_connect_recv fails
avoid a level 0 DEBUG if tstream_npa_connect_recv fails
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: DCE-RPCs and pipes
4.0.0rc3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 09:09 UTC by Stefan Metzmacher
Modified: 2012-10-29 10:53 UTC (History)
2 users (show)

See Also:


Attachments
Patch for v4-0-test (1.31 KB, patch)
2012-10-23 11:35 UTC, Stefan Metzmacher
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2012-10-20 09:09:15 UTC
avoid a level 0 DEBUG if tstream_npa_connect_recv fails
Comment 1 Stefan Metzmacher 2012-10-23 11:35:25 UTC
Created attachment 8102 [details]
Patch for v4-0-test
Comment 2 Michael Adam 2012-10-23 11:39:30 UTC
Comment on attachment 8102 [details]
Patch for v4-0-test

OK
Comment 3 Michael Adam 2012-10-23 11:39:55 UTC
To Karolin... for 4.0.
Comment 4 Karolin Seeger 2012-10-29 10:53:15 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!